/*h1 {*/
/*  background-color: black;*/
/*}*/
/*.galconbg {*/
/*  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),*/
/*    url("../Assets/Images/Aboutus.jpg");*/
/*}*/
/*.ssacommon-top-sec{*/
/*  height: 35vh !important;*/
/*  min-height:222.25px !important ;*/

/*}*/



@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");
.galconbg {
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url("../Assets/Images/Aboutus.jpg");
}
.gogallery{
  padding-left: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);
  padding-right: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);;  
}
main {
  background-color: #f4f9fd;
}
.dgmkb {
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: clamp(1.05rem, 0.9333rem + 1.1852vw, 2rem);
}
.sidebarscrollhello li {
  list-style: none;
}
.sscroll2{
  overflow-y: scroll;

}
.containerl {
  padding-right: clamp(1.2rem, -0.5932rem + 2.8814vw, 2rem);
}
.jmkb{
  flex-direction: column;
}
.sidebaruto {
  position: absolute;
  top: 1rem;
  left: 2rem;
  bottom: 1rem;
  min-width: 180px;
  border-radius: 10px;
  box-sizing: initial;
  border-left: 5px solid #646ef8;
  background: #646ef8;
  /* box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) !important; */
  gap: 20px;
  z-index: 1;
}
.coent {
  flex-grow: 1;
  margin-left: 220px;
}
.yma .title,
.icon {
  font-size: 18px;
}
.tdna {
  display: flex;
  color: white;
  text-decoration: none;
  gap: 15px;
  padding: 10px 10px;
}
.yma {
  display: flex;
  align-items: center;
}
.jmkb li.active {
  transition: all 0.5s ease-in-out;
  background: #f4f9fd;
}
.jmkb li.active a,
a:hover {
  color: darkblue;
}
.jmkb li {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
.selevent {
  outline: none !important;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) !important;
  padding: 0 15px;
  height: 42px;
  border: 1px solid #aaa;
  font-size: 14px;
  font-weight: 500;
  color: #333;
  transition: all 0.1s ease;
}
.ihw {
  margin-right: 10px;
  height: 250px !important;
  width: calc(25% - 15px);
  object-fit: cover !important;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3), -1px -1px 3px rgba(0, 0, 0, 0.3);
  border-radius: 10px !important;
  cursor: pointer;
}
.ihw {
  transition: 0.2s linear;
}
.ihw:hover {
  transform: scale(1.05);
  filter: none;
}
.coent{
  padding-left: 1.5rem ;
  padding-top: 1.1rem;
}
@media (max-width: 1300px) {
  .ihw {
    width: calc(33.3% - 20px);
    margin-top: 10px;
  }
}
@media (max-width: 1100px) {
  .ihw {
    width: calc(50% - 15px);
  }
}

@media (max-width: 992px) {
  .ihw {
    width: calc(50% - 20px);
  }
  .coent {
    margin-left: 0rem !important;
    padding-left:clamp(0.9999rem, 0.5242rem + 1.8367vw, 1.5rem) !important;
  }
  .prim {
    padding: 0 !important;
  }
  .sidebaruto {
    min-width: calc(100% - 4rem);
    margin: clamp(0.9375rem, 0.5242rem + 1.8367vw, 1.5rem);;
    margin-bottom: 0 !important;
    height: 70px;
    position: initial;
  }
  .sidebaruto > .flex-column {
    flex-direction: row !important;
    justify-content: center !important;
    align-items: center !important;
  }
  .jmkb {
    flex-direction: row !important;
  }
  .selevent {
    /* margin-left: 5px; */
    width: calc(100% - 23px) !important;
  }
  .coent > .position-sticky {
    position: initial !important;
  }
  .jmkb li.active {
    background: none;
  }
  .sscroll2 {
    overflow-y: hidden;
    overflow-x: scroll;
    scrollbar-color: transparent transparent;
    scrollbar-width: thin;
  }
  .sscroll2::-webkit-scrollbar-track {   
    border-radius: 0px;
  }
  .sscroll2::-webkit-scrollbar {
    height: 4px !important;
    margin: 2px;
  }
  .sscroll2::-webkit-scrollbar-thumb {
    background-color: transparent;
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
    background-color: var(--theme-color);
  }
}
@media (max-width : 576px ) {
  .popup-image  .cent-div {
    /*width: 60vh;*/
    /*height:auto ;*/
    width:calc( 85vw - 8vmin);
      max-height: 80vmin ;
      min-height: auto;
   
  }
  
  .popup-image .cent-div > img {
    width: auto;
    /* width: 100% !important; */
    /* max-height: 80vmin !important; */
    object-fit: fill !important;

    border-radius: 8px;
  }
  
}
@media (max-width: 576px) {
  .ihw {
    width: calc(100% - 20px);
    margin-bottom:10px;
  }
  .popup-image  .cent-div{
   
    overflow: visible;
    
  }
  .selevent {
    width: calc(100% - 18px) !important;
  }
}
.popup-image {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100 !important;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(10px);
  display: none;
}
.popup-image .cent-div > span {
  position: absolute;
  top: 2px;
  right: 12px;
  font-weight: bolder;
  font-size: 30px;
  color: white;
  cursor: pointer;
}
.popup-image .cent-div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*width: 560px;*/
  /*height: 400px;*/
  /*object-fit: cover;*/
    max-width: 90%; 
  border: 3.5px solid white;
  box-shadow: 2px 2px 3.5px rgba(255, 255, 255, 0.7),
    -2px -2px 3.5px rgba(255, 255, 255, 0.7);
  border-radius: 10px;
  overflow: hidden;
}
.popup-image .cent-div > img {
  /*width: 100% !important;*/
  /*height: 100% !important;*/
  /*object-fit: cover;*/
  /*border-radius: 8px;*/
   width: 100% !important;
  max-height: 80vmin  !important;
  object-fit: fill !important;
  display: block;
  border-radius: 8px;
}
